/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
html {
  scroll-behavior: smooth;
}




.top-header-container{
  max-width: 100%;
  padding-left: 30px;
  padding-right: 30px;
}

.header__container{
  padding-top:0px!important:
}

.left-header-navigation{
  justify-content: flex-start;
  margin: 0 0 0 30px;
}

.right-header-navigation{
  width: max-content;
}

.header.header-light .logo-container-wrapper .logo-standard {
  display: none;
}

.header.header-light .logo-container-wrapper .logo-light-version {
  display: block;
}
.header-navigation-mobile{
  display: none;
}

@media only screen and (max-width: 590px){
  .header-navigation-mobile{
    display: block;
  }
  .header-top-menu{
    display:none;
  }
}

a{
 font-style: normal;!important;
}






.hs-social-follow{
  gap: 0!important;
}

.hs-social-follow__link{
  padding-left: 0!important;
  padding-right: 16px!important;}




.mod-light mark{
  background-image: linear-gradient(120deg, #FFB81C 0%, #FFB81C 100%);
}

.large-text .large-text__line{
  text-transform:none!important;
}


.course-detail-inner{
  display: flex;
  width: 100%;
  padding: 140px 20px;
  gap: 32px;

}

.course-main{
  width: 80%;
}

.course-navbar{
  position: sticky;
  /*top: 150px;*/ top: 240px;
  align-self: flex-start;
}

.anchor-navigation-section{
  position: sticky;
  /*top: 0;*/ top: 120px;
  z-index: 10;
}

.hero-course i{
  color: #FFB81C!important;

}

.hero-course .heading-title{
  font-family: Bodoni Moda, serif;
  font-weight: 500;
}

@media only screen and (max-width: 1139px) {
  .anchor-navigation-section{
    top: 61px;
  }
  .course-navbar{
    top: 160px;
  }
}

@media only screen and (max-width: 639px) {
  .anchor-navigation-section{
    top: 54px;
  }
}

@media only screen and (max-width: 590px){
  .course-detail-inner{
    display: block;
    padding: 60px 20px;
  }
  .course-main{
    width: 100%;
  }

  .course-navbar{
    position: unset;
    padding: 0 20px 80px 20px;
  }
}
.page-contents-block {
  em {
    font-style: italic;
    -webkit-text-fill-color: unset;
    -webkit-text-stroke-width: unset;
    -webkit-text-stroke-color: unset;
  }

  iframe {
    border: 0 none;
  }

  .youtube-player {
    width: 100%;
    aspect-ratio: 16/9;
  }

  .page-contents-images-breaker-sm,
  .page-contents-images-breaker-md,
  .page-contents-images-breaker-lg,
  .page-contents-images-breaker {
    display: none;
  }

  .page-contents-images-row,
  .owl-gallery {
    --block-pad: 16px;
    --template: repeat(1, 1fr);

    @media screen and (min-width: 480px) {
      --template: repeat(2, 1fr);
    }
    @media screen and (min-width: 960px) {
      --template: repeat(3, 1fr);
    }

    display: grid;
    grid-template-columns: var(--template);
    gap: 16px;
    margin-top: var(--block-pad);
    margin-bottom: var(--block-pad);

    img {
      object-fit: cover;
      width: 100%;
      height: 100%;
    }
  }
  .page-contents-images-row {
    .col {
      display: flex;

      & > div {
        display: flex;
      }
    }
  }
  .owl-gallery-item {
    width: auto !important;
    height: unset !important;
    display: flex;
  }
}